### Enumeration

# GLib TestLogType

#### Declaration

    enum GLib.TestLogType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`G_TEST_LOG_NONE` | No description available.
`G_TEST_LOG_ERROR` | No description available.
`G_TEST_LOG_START_BINARY` | No description available.
`G_TEST_LOG_LIST_CASE` | No description available.
`G_TEST_LOG_SKIP_CASE` | No description available.
`G_TEST_LOG_START_CASE` | No description available.
`G_TEST_LOG_STOP_CASE` | No description available.
`G_TEST_LOG_MIN_RESULT` | No description available.
`G_TEST_LOG_MAX_RESULT` | No description available.
`G_TEST_LOG_MESSAGE` | No description available.
`G_TEST_LOG_START_SUITE` | No description available.
`G_TEST_LOG_STOP_SUITE` | No description available.